.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7c03e944-fdce-aafc-ebb8-23319041e31f {
display: none !important;
}
.lfr-layout-structure-item-3898d458-3372-8adb-9e19-520e74c19d20 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3898d458-3372-8adb-9e19-520e74c19d20 {
    padding: 0 50px;
}



@media (max-width: 1200px) {
    .lfr-layout-structure-item-3898d458-3372-8adb-9e19-520e74c19d20 {
        padding: 0; 
    }
}.lfr-layout-structure-item-6e4020a9-f96f-e574-566c-54517cf1960c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6e4020a9-f96f-e574-566c-54517cf1960c) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6e4020a9-f96f-e574-566c-54517cf1960c {
background-size:cover;
background-repeat: no-repeat;
}
@media only screen and (max-width: 767px) {
  .lfr-layout-structure-item-6e4020a9-f96f-e574-566c-54517cf1960c {
    background-size:cover;
    background-repeat: no-repeat;
  }
}
.lfr-layout-structure-item-5ddf3a62-342d-57ea-ca9b-e04d29ce7bbf {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c9fa7179-e935-46ac-2885-906fa61cc156 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c9fa7179-e935-46ac-2885-906fa61cc156 {

}
@media (min-width: 768px) and (max-width: 980px) {
  .lfr-layout-structure-item-c9fa7179-e935-46ac-2885-906fa61cc156 {
    padding-left: 0rem;
    padding-right: 3rem;
    margin-left: -40px;
  }
}

@media (min-width: 1280px){
  .lfr-layout-structure-item-c9fa7179-e935-46ac-2885-906fa61cc156 {
    padding-left: 0rem;
    padding-right: 3rem;
    padding-left: 100px;
  }
}
.lfr-layout-structure-item-76ef665c-f22a-f451-2781-e76f27f3e677 {
display: none !important;
}
.lfr-layout-structure-item-45c96de3-a23c-8008-c375-1b885208ef11 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-45c96de3-a23c-8008-c375-1b885208ef11 {
}
@media (min-width: 576px) {
  .lfr-layout-structure-item-45c96de3-a23c-8008-c375-1b885208ef11 {
    padding-left: 3rem;
    padding-right: 3rem;
  }
}
.lfr-layout-structure-item-6a6af0f8-c005-d195-6b31-e0720d3224f0 {
.field-select-contatti{
width:280px !important;
}
    max-width: 100vw;

}.lfr-layout-structure-item-d45da4dd-6ffc-cae3-2bf5-ab14de940e36 {
display: none !important;
}
.lfr-layout-structure-item-d45da4dd-6ffc-cae3-2bf5-ab14de940e36 {
display: none;
}.lfr-layout-structure-item-3d5112dc-10ad-c87f-2415-a731e25c6920 {
margin-left: 120px;
}

@media (max-width: 1200px) {
.lfr-layout-structure-item-3d5112dc-10ad-c87f-2415-a731e25c6920 {
margin-left: 5px;
margin-right: 5px;
}
}.lfr-layout-structure-item-66b4b977-9314-4da3-9987-fc2f296bf2e1 {
color: rgb(40, 167, 69) !important;
}
.lfr-layout-structure-item-b0908164-ce52-7087-e5ba-992520872e00 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b0908164-ce52-7087-e5ba-992520872e00 {
}

@media screen and (max-width: 1000px) {
    .lfr-layout-structure-item-b0908164-ce52-7087-e5ba-992520872e00 {
padding-top: 20px;
}
}